Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - midori-gtk2

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: midori-gtk2 0.5.11-6

Git Clone URL: https://aur-dev.archlinux.org/midori-gtk2.git (read-only)
Package Base: midori-gtk2
Description: Lightweight web browser (GTK2)
Upstream URL: http://www.midori-browser.org/
Licenses: LGPL2.1
Conflicts: midori
Provides: midori
Submitter: xyproto
Maintainer: None
Last Packager: xyproto
Votes: 1
Popularity: 0.884719
First Submitted: 2017-01-21 00:41
Last Updated: 2017-01-21 00:41

Dependencies (12)

Required by (3)

Sources (1)

Latest Comments

xyproto commented on 2017-01-25 13:56

webkitgtk2 is insecure and midori-gtk2 currently does not build with webkit2gtk.

See also: https://bugs.archlinux.org/task/46333 and https://blogs.gnome.org/mcatanzaro/2016/02/01/on-webkit-security-updates/